
tile.oreGold.name=Chaos Gold Ore

tile.oreIron.name=Chaos Iron Ore

tile.oreCoal.name=Chaos Coal Ore


tile.redstoneDust.name=Chaos Ruby Pipe
tile.oreDiamond.name=Chaos Diamond Ore

tile.blockCoal.name=Chaos Coal Block
tile.blockDiamond.name=Chaos Diamond Block

tile.oreLapis.name=Chaos Lapis Ore

tile.blockLapis.name=Chaos Lapis Block
oreEmerald.name=Chaos Emerald Ore

tile.blockEmerald.name=Chaos Emerald
 Block
tile.blockRedstone.name=Chaos Ruby Block

item.diamond.name=Chaos Diamond

item.emerald.name=Chaos Emerald

item.ingotIron.name=Chaos Iron

item.ingotGold.name=Chaos Gold
item.record.name=Level Select

item.record.13.desc=SEGA - Labyrinth Zone

item.record.cat.desc=SEGA - Special Stage (StH 2)
item.record.blocks.desc=SEGA - Quartz Quadrant Zone (Good Future)
item.record.chirp.desc=SEGA - Wing Fortress Zone

item.record.far.desc=SEGA - Green Hill Zone
item.record.mall.desc=SEGA - Hill Top Zone
item.record.mellohi.desc=SEGA - Marble Zone
item.record.stal.desc=SEGA - Collision Chaos Zone (Past)
item.record.strad.desc=SEGA - Casino Night Zone
item.record.ward.desc=SEGA - Metropolis Zone
item.record.11.desc=SEGA - 46:12:25
item.record.wait.desc=SEGA - Sky Chase Zone

container.inventory=
container.hopper=

container.crafting=

container.dispenser=
container.dropper=
container.furnace=

container.enchant=

container.repair=

container.repair.cost=Enchantment Cost: %1$d

container.repair.expensive=Not Enough Rings!

container.creative=
container.brewing=

container.chest=

container.chestDouble=

container.minecart=

container.enderchest=


entity.XPOrb.name=Rescued Animalentity.Creeper.name=Bomb

entity.Skeleton.name=Slicer

entity.Spider.name=Grabber

entity.Zombie.name=Burrobot
entity.Slime.name=Orbinaut

entity.Ghast.name=Dr Robotnik's Machine
entity.PigZombie.name=Zombie Pigman

entity.Enderman.name=Enderman

entity.Silverfish.name=Caterkiller

entity.CaveSpider.name=Cave Spider

entity.Blaze.name=Sol

entity.LavaSlime.name=Fire Orbinaut
entity.MushroomCow.name=Grassy bear? idk

entity.Villager.name=Hedgehog

entity.VillagerGolem.name=Metal Sonic
entity.SnowMan.name=Totem

entity.EnderDragon.name=Ender Dragon

entity.WitherBoss.name=Crabmeat

entity.Cow.name=Bear

entity.Squid.name=Octus

entity.Wolf.name=Tails

entity.Ozelot.name=Big the Cat

entity.Cat.name=Blaze the Cat
entity.Bat.name=Batbrain

